<p>&nbsp;</p>
<p>&nbsp;</p>
<h2><strong>Elenco partecipanti festa di laurea</strong></h2>

<div id="general">
  <br>
  <p>
  Numero partecipanti:
  <i>
        <br><span class="counter"></span><br><br>
    </i>
    </p>  
</div>
<div id="general-content">
  <label><input type="checkbox" name="wpmm[]" class="ios-switch green  bigswitch" id="option1" style="opacity: 0;" /> Option 1<div><div></div></div></label>
  <label><input type="checkbox" name="wpmm[]" class="ios-switch green  bigswitch" id="option2" style="opacity: 0;" /> Option 2<div><div></div></div></label>
</div>
